<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2022-05-24 10:45:10.000-->
  <integer hndefault_CheckIntervalt="15"/>
  <!--2022-05-24 10:45:10.000-->
  <string settings.global.hn_nfcpay_screenoff_disable="true"/>
  <!--2022-05-24 10:45:10.000-->
  <string settings.global.network_auto_phone="true"/>
</resources>
